From 864ab8c6e277412574e5f4e6e1c13a60b1e69359 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 30 2020 05:25:40 +0000
Subject: [PATCH 211/2232] Add github repo link to documentation


---

diff --git a/src/lib.rs b/src/lib.rs
index 8a80553..dfd3414 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -1,3 +1,7 @@
+//! **[https://github.com/dtolnay/cxx]**
+//!
+//! <br>
+//!
 //! This library provides a **safe** mechanism for calling C++ code from Rust
 //! and Rust code from C++, not subject to the many ways that things can go
 //! wrong when using bindgen or cbindgen to generate unsafe C-style bindings.

